@import url("//fonts.googleapis.com/css?family=Cabin+Condensed");

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,select{margin:0;padding:0;border:0;font-family:Calibri,Arial,Tahoma,Verdana;}

ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}

body {
background-color:#fff;
background-image:url('https://www.travelta.nl/images/bg-summer-2.jpg');
background-attachment:fixed;
background-position:top center;
background-repeat:no-repeat;
}

body.winter {
background-image:url('https://www.travelta.nl/images/bg-winter-2.jpg');
}

a {
color:#0077C0;
text-decoration:none;
cursor:pointer;
}

a:hover {
text-decoration:underline;
}

img.cfb {
background-image:url('https://www.travelta.nl/images/sprite2.png');
background-position:0px -157px;
}

img.ctw {
background-image:url('https://www.travelta.nl/images/sprite2.png');
background-position:0px -183px;
}

img.chy {
background-image:url('https://www.travelta.nl/images/sprite2.png');
background-position:0px -209px;
}

.cta {
background-color:#BAD224;
color:#fff;
font-weight:bold;
font-size:14px;
margin:0 auto;
width:145px;
background-image:url('https://www.travelta.nl/images/sprite2.png');
background-repeat:no-repeat;
background-position:0px -21px;
padding:5px 0px 5px 0px;
cursor:pointer;
display:block;
text-align:center;
line-height:1em;
}

i.topdeal {
display:block;
width:72px;
height:17px;
font-size:11px;
font-family:arial;
text-align:right;
padding:3px 5px 0px 0px;
border:1px solid #0077C0;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
color:#0077C0;
font-weight:bold;
box-shadow:1px 1px 1px #EEEEEE;
font-style:normal;
background-color:#DFEFFA;
background-image:url('https://www.travelta.nl/images/sprite2.png');
background-size:100px 150px;
background-position:0px 0px;
}

.cta:hover {
color:#DFE6B8;
}

br.clear {
clear:both;
}

div#header form#search {
float:right;
height:45px;
width:192px;
padding:0px 0px 0px 0px;
position:relative;
top:8px;
}

div#header form#search input.s {
width:20px;
height:20px;
position:absolute;
top:13px;
left:189px;
}

div#header form#search input#searchq {
width:156px;
height:14px;
border:1px solid #fff;
font-size:11px;
padding:5px;
vertical-align:middle;
color:#808080;
border:1px solid #9ECAE8;
border-top:1px solid #7AB6E0;
border-left:1px solid #7AB6E0;
margin:0px;
position:absolute;
top:10px;
left:24px;
}

div#container {
min-width:352px;
max-width:984px;
background-color:#fff;
margin:0 auto;
padding:8px;
padding-top:5px;
position:relative;
}

div#footer {
margin-top:10px;
border-top:1px solid #CDD3D1;
padding-top:10px;
background-image:url('https://www.travelta.nl/images/tripbg.gif');
background-repeat:repeat-x;
}

div#footer b {
text-transform:uppercase;
margin-bottom:7px;
display:block;
font-size:14px;
}

div#footer a {
font-size:12px;
text-decoration:None;
}

div#footer a:hover {
text-decoration:underline;
}

div#footer small {
position:relative;
top:22px;
color:#808080;
}

div#footer div.col {
padding:5px 0px 0px 10px;
float:left;
width:232px;
}

div#footer div.col2 {
height:250px;
padding:5px 0px 0px 10px;
float:left;
width:728px;
}

div#footer div.col2 li {
display:block;
width:152px;
margin-right:90px;
float:left;
height:19px;
overflow:hidden;
line-height:1.2em;
}

div#footer div.col2 li a, div#footer div.col.pop a {
color:#808080;
}

div#footer img {
margin-right:4px;
position:relative;
top:2px;
}

.fbicon, .pinteresticon, .twittericon, .gplusicon, .youtubeicon, .tpicon {
background-image:url('https://www.travelta.nl/images/sprite2.png');
}

.fbicon {
background-position:-53px -141px;
}

.pinteresticon {
background-position:-68px -141px;
}

.twittericon {
background-position:-83px -141px;
}

.gplusicon {
background-position:-98px -141px;
}

.youtubeicon {
background-position:-38px -141px;
}

.tpicon {
background-position:-23px -141px;
}


ul.trace {
height:20px;
}

ul.trace li {
float:left;
margin:0px 6px 0px 0px;
background-image:url('https://www.travelta.nl/images/trace.gif');
background-repeat:no-repeat;
background-position:left center;
padding-left:8px;
font-size:12px;
color:#808080;
}

ul.trace li.home {
background:none;
padding-left:0px;
}

ul.trace li a {
text-decoration:none;
color:#808080;
}

ul.trace li a:hover, ul.trace li a:visited:hover {
text-decoration:underline;
}


ul#account {
position:absolute;
right:10px;
top:2px;
z-index:100;
}

ul#account li {
float:left;
}

ul#account li a {
color:#808080;
text-decoration:none;
margin-left:10px;
font-size:11px;
}

ul#account li a:hover {
text-decoration:underline;
}

ul#account li.admin img {
position:relative;
top:2px;
}

div#header {
height:55px;
padding:0px;
}

div#header div.slogan {
position:absolute;
left:160px;
top:25px;
font-size:16px;
text-shadow:1px 1px #f5f5f5;
font-family:'Cabin Condensed';
color:#404040;
}

div#header a.travelta {
float:left;
position:relative;
top:10px;
}

div#header div.likes {
position:absolute;
left:390px;
top:26px;
}

div#header div.likes span {
margin-right:30px;
font-size:10px;
font-family:tahoma,arial;
color:#606060;
}

div#header div.likes span a {
color:#606060;
text-decoration:underline;
}

div#header div.likes span img {
position:relative;
top:3px;
}

div#tabs {
border-top:1px solid #C5C5C5;
border-bottom:1px solid #C5C5C5;
height:33px;
background-image:url('https://www.travelta.nl/images/tabs2.gif');
background-repeat:repeat-x;
overflow:hidden;
width:100%;
}

div#tabs ul {
height:30px;
border-bottom:3px solid #BAD224;
}

div#tabs li {
float:left;
padding:2px 4px 3px 4px;
margin:5px 4px 4px 5px;
font-size:13px;
}

div#tabs li a {
color:#000;
text-shadow: 1px 1px 1px #fff;
}

div#pageright {
max-width:772px;
float:right;
margin-top:10px;
width:100%;
}

div#pageleft {
width:202px;
float:left;
margin-top:10px;
}

h1, h2 {
font-family:'Cabin Condensed';
}

h1 {
font-weight:normal;
margin:0px;
padding:0px;
margin:4px 0px 10px 0px;
font-size:20px;
text-shadow:1px 1px #f5f5f5;
}

h2 {
font-size:20px;
padding:10px 0px 10px 0px;
text-shadow:1px 1px #f5f5f5;
font-weight:normal;
}

h3 {
font-size:13px;
text-shadow:1px 1px #f5f5f5;
font-weight:normal;
}


div#pagerightright h2, div#pageleft h2 {
padding:0px 0px 10px 0px;
}

div#pagerightmid {
width:512px;
float:left;
}

div#pagerightright {
width:250px;
float:right;
}

div#filterstart {
background:#FD6502;
background-image:url('https://www.travelta.nl/images/alltrips.gif');
padding:6px 4px 6px 14px;
font-size:14px;
margin-bottom:1px;
border-radius:4px;
color:#fff;
}

div#filterstart a {
color:#fff;
text-decoration:none;
}

div#filterstart a:hover {
text-decoration:underline;
}

div#mobile-filter, a#mobile-close-filter {
display:none;
}

div#pagefilter {
line-height:1.1em;
background-color:#EDF6FD;
min-height:600px;
}

div#pagefilter div.space {
padding:0px 8px 8px 8px;
}

div#pagefilter img.loading {
margin:11px 0px 0px 0px;
}

div#pagefilter div.partners a {
display:block;
width:90px;
text-align:center;
padding:0px 0px 1px 0px;
margin-bottom:5px;
border:1px dashed #DFEFFA;
}

div#pagefilter div.brd {
padding:0px 6px 6px 6px;
}

div#pagefilter h3 {
margin:10px 0px 4px 0px;
padding:10px 0px 0px 0px;
text-transform:uppercase;
font-weight:bold;
font-size:15px;
}

div#pagefilter h3.top {
border-top:0px;
margin-top:0px;
}

div#pagefilter a {
text-decoration:none;
color:#0077C0;
font-size:14px;
margin-left:4px;
}

div#pagefilter a.rm {
color:#009600;
background-image:url('https://www.travelta.nl/images/filtervink.gif');
background-repeat:no-repeat;
background-position:0px 0px;
padding-left:13px;
font-weight:bold;
}

div#pagefilter a:hover {
text-decoration:underline;
}

div#pagefilter a.rm:hover {
text-decoration:line-through;
background-image:url('https://www.travelta.nl/images/remove.gif');
color:#ff0000;
}

div#pagefilter span {
display:block;
}

div#pagefilter span#locationhide, div#pagefilter span#selpersons {
display:none;
}

div#pagefilter span#locationmore {
display:block;
padding-top:5px;
}

div#pagefilter div.spring {
padding:5px 0px 0px 14px;
}

div#pagefilter table.calendar {
border-collapse:collapse;
border-left:1px solid #D4D4D4;
border-top:1px solid #D4D4D4;
margin:5px 0px 0px 5px;
}

div#pagefilter table.calendar caption {
text-align:left;
}

div#pagefilter table.calendar td, div#pagefilter table.calendar th {
border-right:1px solid #D4D4D4;
border-bottom:1px solid #D4D4D4;
padding:4px;
text-align:center;
color:#C7E1F3;
background-color:#fff;
line-height:0.7em;
font-size:12px;
}

div#pagefilter table.calendar td a {
margin:0 auto;
}

div#pagefilter table.calendar th {
color:#000;
font-size:12px;
line-height:0.9em;
}

form#datefilter {
background-color:#FFC955;
border-top-left-radius:4px;
border-top-right-radius:4px;
margin:0px;
border-bottom:6px solid #fff;
padding:0px 10px 0px 12px;
height:220px;
}

form#datefilter select {
padding:2px;
}

form#datefilter h3 {
border:0px;
margin:0px;
margin-bottom:6px;
}

form#datefilter input#datesubmit {
border:0px;
padding:4px 10px 4px 10px;
background:#0177C0;
font-size:14px;
font-weight:bold;
margin-bottom:1px;
border-radius:4px;
color:#fff;
position:relative;
top:12px;
margin-top:5px;
border:1px solid #fff;
width:100px;
background:#FD6502;
background-image:url('https://www.travelta.nl/images/alltrips.gif');
}

div#mapbox {
margin-top:10px;
padding:6px;
}

div#snowheightbox {
margin-top:10px;
padding:6px;
line-height:1.4em;
}

div#destinations {
margin:30px;
}

div#destinations h1 {
border-bottom:1px solid #D5D5D3;
margin-bottom:10px;
font-size:18px;
padding-bottom:10px;
}

div#destinations img {
float:left;
margin:0px 20px 20px 0px
}

div#destinations p {
line-height:1.3em;
padding-right:50px;
}

div#destinations ul {
list-style:none;
padding:0px;
margin:0px;
float:left;
width:140px;
padding-right:30px;
line-height:1.6em;
}

div#destinations li {
background-image:url('https://www.travelta.nl/images/arrow-green.gif');
background-repeat:no-repeat;
background-position:left 5px;
background-repeat:no-repeat;
font-size:16px;
padding-left:10px;
}


form fieldset {
padding:15px;
margin:15px;
line-height:1.4em;
font-size:12px;
}

form fieldset h1 {
font-size:14px;
padding-bottom:0px;
}

form fieldset h1.big {
font-size:18px;
}

form fieldset h2 {
border-top:1px solid #DDDDDD;
font-size:14px;
padding:10px 0px 10px 0px;
}

form fieldset ul.advantages {
margin-bottom:20px;
line-height:1.6em;
}

form fieldset ul.advantages li {
background-image:url('https://www.travelta.nl/images/vink.gif');
background-repeat:no-repeat;
background-position:3px 2px;
padding-left:20px;
color:#000;
}

form fieldset small {
font-size:9px;
line-height:1.2em;
color:#808080;
padding:0px 10px 10px 0px;
display:block;
}

form fieldset div#traveltalogin {
line-height:1.2em;
margin-top:5px;
}

form fieldset div#traveltalogin a.passrequest {
margin-left:100px;
font-size:10px;
}

form fieldset div#traveltalogin div.line {
clear:both;
}

form fieldset div#traveltalogin input.text {
width:190px;
float:left;
}

form fieldset div#traveltalogin label {
float:left;
width:100px;
}

form fieldset div.error {
color:#ff0000;
}

form fieldset div.done {
color:#00C000;
}

form fieldset label {
display:block;
font-weight:bold;
font-size:12px;
padding-bottom:2px;
}

form fieldset input.text {
width:290px;
font-size:12px;
font-weight:normal;
padding:3px;
background-color:#F5F5F5;
border:1px solid #BEBEBE;
vertical-align:middle;
margin-bottom:7px;
}

.facetip{background-color:#333;color:#fff;font-size:12px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;padding:5px}
.facetip-arrow-down{position:absolute;left:8px;width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #333}

.lightface {
margin:0px;
padding:0px;
border-collapse:collapse;
position:absolute;
top:-9000px;
left:-9000px;
}

.lightface td {
padding:0px;
margin:0px;
background-color:transparent;
vertical-align:top;
}

.lightface .centerLeft, .lightface .centerRight {
width:10px;
height:auto;
background-image:url('https://www.travelta.nl/images/light/b.png');
background-repeat:repeat-y;
}

.lightface .topLeft, .lightface .topRight, .lightface .bottomLeft, .lightface .bottomRight {
width: 10px;
height: 10px;
background-repeat: no-repeat;
}

.lightface .topLeft {
background-image: url('https://www.travelta.nl/images/light/tl.png');
background-position: top left;
}

.lightface .topRight {
background-image: url('https://www.travelta.nl/images/light/tr.png');
background-position: top right;
}

.lightface .bottomLeft {
background-image: url('https://www.travelta.nl/images/light/bl.png');
background-position: bottom left;
}

.lightface .bottomRight {
background-image: url('https://www.travelta.nl/images/light/br.png');
background-position: bottom right;
}

.lightface .topCenter, .lightface .bottomCenter {
width: auto;
height: 10px;
background-image: url('https://www.travelta.nl/images/light/b.png');
background-repeat: repeat-x;
}

.lightface .lightfaceContent {
background-color: #fff;
position: relative;
}

.lightface .loading {
display: block;
margin: 10px auto;
}

.lightface .lightfaceContent .lightfaceTitle {
color:#000;
background-color:#F2F2F2;
border-bottom:1px solid #CCCCCC;
font-weight: bold;
font-size:16px;
margin:1px;
padding:10px;
}

.lightface .lightfaceContent .lightfaceDraggable {
cursor:move;
}

.lightface .lightfaceContent .lightfaceMessage {
overflow: auto;
margin: 0;
position: relative;
padding: 5px 10px;
border: 1px solid #fff;
}

.lightface .lightfaceContent .lightfaceFooter {
background-color: #f2f2f2;
border-top: 1px solid #ccc;
padding: 6px 10px;
text-align: right;
}


.lightface .lightfaceFooter label {
font-size: 13px;
border-style: solid;
background-image:url('https://www.travelta.nl/images/light/button.png');
cursor:pointer;
font-weight:bold;
padding:2px 6px 2px 6px;
text-align:center;
vertical-align:top;
white-space:nowrap;
border-width:1px;
margin-left:3px;
background-position:0 0;
border-color:#999;
line-height:normal !important;
display:inline-block;
}

.lightface .lightfaceFooter label input {
background:none;
border:0 !important;
cursor:pointer;
font-weight:bold;
margin:0;
padding:1px 0 2px;
white-space:nowrap;
text-align:center;
color:#fff;
font-size:13px;
border: 2px outset buttonface;
text-indent:0;
text-shadow:none;
display:inline-block;
color:#444;
font-size:13px;
}

* html .lightface .lightfaceFooter label input { border:0; }

.lightface .lightfaceFooter label.lightfaceblue {
border-color: #29447E #29447E #1A356E;
background-position:0 -48px;
}
.lightface .lightfaceFooter label.lightfaceblue.lightfacefocusblue { background-color: #5b74a8; background-image:none; }

.lightface .lightfaceFooter label.lightfacegreen {
border-color: #3B6E22 #3B6E22 #2C5115;
background-position:0 -96px;
}
.lightface .lightfaceFooter label.lightfacegreen.lightfacefocusgreen { background-color: #69A74E; background-image:none; }

.lightface .lightfaceFooter label.lightfaceblue input,
.lightface .lightfaceFooter label.lightfacegreen input {
color:#fff;
}

.lightface .hiddenButton {
visibility: hidden;
}

div#lightfaceBlack {
background-color:#000;
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
z-index:9000;
}

.lightface .lightfaceOverlay {
position: absolute;
left: 0;
top: 0;
bottom: 0;
right: 0;
background:url('https://www.travelta.nl/images/light/fbloader.gif') center center no-repeat #fff;
}

.lightface .lightfaceMessageBox	{ 
overflow: auto;
padding: 10px 10px;
min-height: 20px;
position:relative;
}

.lightface .lightfaceMessageBox fieldset {
padding:0px;
margin-top:5px;
}

.lightface .lightFaceMessageBoxImage {
overflow: hidden;
padding: 0;
background:url('https://www.travelta.nl/images/light/fbloader.gif') center center no-repeat #fff;
}

.lightface .lightFaceMessageBoxImage img {
display: block;
}

p.revdesc {
line-height:1.3em;
}

div#text {
line-height:1.3em;
padding:10px 25px 0px 0px;
}

div#text p {
margin-bottom:10px;
}

div#text p.desc {
font-style:italic;
}

div.text {
padding:20px;
line-height:1.4em;
width:600px;
}

div.text h1 {
margin-left:0px;
}

div.partner h3 {
font-size:14px;
margin:12px 0px 10px 0px;
}

div.ratingbar {
width:109px;
height:5px;
border:1px solid #8E8E8E;
background-image:url('https://www.travelta.nl/images/reviewbaron.gif');
background-repeat:no-repeat;
background-position:-109px 0px;
margin-right:20px;
}

div#tooltip {
background-color:#fff;
color:#000;
display:inline;
font-size:75%;
width:140px;
border:1px solid #DFDBD3;
padding:5px;
position:absolute;
}

.aff_6  {background-color:#E90405}
.aff_8  {background-color:#1052A5}
.aff_11 {background-color:#003580}
.aff_12 {background-color:#92D6E6}
.aff_20 {background-color:#00BCE2}
.aff_22 {background-color:#FF0000}
.aff_23 {background-color:#E10020}
.aff_28 {background-color:#F0027E}
.aff_31 {background-color:#5DD3FE}
.aff_32 {background-color:#9610BB}
.aff_36 {background-color:#FFCD00}
.aff_40 {background-color:#50B7E2}
.aff_44 {background-color:#0961AD}
.aff_45 {background-color:#E80000}
.aff_46 {background-color:#0C4DA2}
.aff_47 {background-color:#008CC6}
.aff_48 {background-color:#FFBD29}
.aff_53 {background-color:#a0c8e6}
.aff_54 {background-color:#F8F615}
.aff_57 {background-color:#31ADDE}
.aff_56 {background-color:#FC8604}
.aff_61 {background-color:#FF1073}
.aff_62 {background-color:#99DDF4}
.aff_63 {background-color:#00AD39}
.aff_64 {background-color:#F7E500}
.aff_65 {background-color:#5DD3FE}
.aff_66 {background-color:#6DB7ED}
.aff_70 {background-color:#860007}
.aff_86 {background-color:#860007}
.aff_71 {background-color:#FFBD00}
.aff_72 {background-color:#234099}
.aff_73 {background-color:#FFD621}
.aff_76 {background-color:#FC8604}
.aff_80 {background-color:#313184}
.aff_81 {background-color:#FFCC00}
.aff_85 {background-color:#F7E500}
.aff_87 {background-color:#639CE7}
.aff_89 {background-color:#FFCC00}
.aff_90 {background-color:#FFBD00}
.aff_103{background-color:#9C0000}
.aff_104{background-color:#528CCE}
.aff_108{background-color:#234099}
.aff_115{background-color:#0E94DD}
.aff_123{background-color:#E7087B}
.aff_126{background-color:#CE84AD}
.aff_147{background-color:#4F4055}
.aff_149{background-color:#234099}
.aff_153{background-color:#007BC6}
.aff_167{background-color:#FFE708}
.aff_168{background-color:#9CD6F7}
.aff_169{background-color:#FF6308}
.aff_170{background-color:#187B9C}
.aff_172{background-color:#082963}
.aff_176{background-color:#fcc10d}


a#fpmainimage {
border-radius:3px;
padding:10px;
border:1px solid #E7E7E7;
position:relative;
cursor:pointer;
display:block;
line-height:0em;
}

a#fpmainimage img {
width:100%;
padding:0px;
margin:0px;
}

/*
div#fpmainimage div#theimage {
min-height:336px;
max-height:336px;
border-radius:3px;
background-position:center center;
background-size:100%;
cursor:pointer;
}

div#fpmainimage h3 a {
position:absolute;
left:40px;
bottom:40px;
font-weight:normal;
font-size:28px;
color:#fff;
text-shadow: 1px 1px 1px #000;
text-decoration:none;
}

div#fpmainimage h3 a:hover {
color:#E2E2E2;
}

div#fpmainimage h3 span {
display:block;
font-size:15px;
position:relative;
}

div#fpadvantages {
width:170px;
height:256px;
background-color:#0077C0;
border:1px solid #00619E;
border-radius:6px;
position:absolute;
right:40px;
top:60px;
opacity:0.92;
overflow:hidden;

}

div#fpadvantages ul {
margin:10px;
}

div#fpadvantages li {
color:#fff;
font-size:13px;
display:block;
padding:2px 0px 10px 10px;
border-bottom:1px dotted #CDCAC5;
margin-bottom:10px;
cursor:default;
background-position:0px 5px;
padding-left:10px;
text-shadow: 1px 1px 1px #00619E;
}

div#fpadvantages li span {
display:none;
}

div#fpadvantages li.on {
color:#BAD224;
font-weight:bold;
}

div#fpadvantages li.on span {
color:#fff;
display:block;
font-weight:normal;
margin-top:3px;
line-height:1.4em;
text-shadow: 1px 1px 1px #00619E;
}

div#fpadvantages div#counter {
height:20px;
line-height:1.3em;
text-align:center;
}

div#fpadvantages div#countertext {
text-align:center;
color:#fff;
font-size:11px;
padding:0px 10px 0px 10px;
text-shadow: 1px 1px 1px #00619E;
}

div#fpadvantages div#counter span {
background-color:#BAD224;
color:#fff;
text-align:center;
margin-right:2px;
padding:5px 10px 5px 10px;
font-weight:bold;
font-size:14px;
border-radius:3px;
}
*/
div#viewedhotels {
padding:6px;
}

div#viewedhotels div.scroll {
height:240px;
overflow-y:auto;
}

div#viewedhotels div.view {
font-size:11px;
line-height:1.5em;
color:#808080;
}

div#viewedhotels div.view a {
color:#0077C0;
text-decoration:none;
}

div#viewedhotels div.view a:hover {
color:#ff0000;
}

div#viewedhotels div.view img.h {
float:left;
margin-right:7px;
}

div#viewedhotels div.view img.r {
float:right;
cursor:pointer;
margin:4px 5px 0px 5px;
}

div#viewedhotels a#comparelink {
font-size:11px;
}

div#compare {
overflow-x:auto;
padding-bottom:30px;
}

div#compare table {
border-collapse:collapse;
}

div#compare table td {
border-right:1px dotted #CDD3D1;
border-bottom:1px dotted #CDD3D1;
padding:10px 20px 10px 10px;
width:150px;
line-height:1.3em;
vertical-align:top;
}

div#compare table td b {
display:block;
width:130px;
}

div#compare table td.even {
background-color:#F7F7F7;
}

div#compare table td img.rm {
float:right;
cursor:pointer;
}

div#compare table td span.fac {
background-image:url('https://www.travelta.nl/images/vink.gif');
background-repeat:no-repeat;
background-position:left center;
padding-left:16px;
}

div#reviewlayer {
padding:10px;
width:228px;
min-height:170px;
}

div#reviewlayer h3 {
display:None;
}

div#reviewlayer.layer {
position:absolute;
border:1px solid #B7B7B7;
background-color:#EAF3F9;
background-image:url('https://www.travelta.nl/images/pricesbg3.png');
background-repeat:repeat-x;
box-shadow:1px 1px 2px #888;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}

div#reviewlayer div.title {
text-align:center;
font-size:12px;
font-weight:bold;
padding-bottom:8px;
}

div#reviewlayer div.title a {
text-decoration:none;
}

div#reviewlayer div.left {
width:120px;
float:right;
text-align:center;
}

div#reviewlayer div.accoreview {
float:left;
height:145px;
width:100px;
border-right:1px solid #DADADA;
font-size:18px;
text-align:center;
color:#808080;
padding-top:15px;
}

div#reviewlayer div.bar {
background:#0077C0;
width:110px;
height:12px;
margin:0 auto;
margin-bottom:10px;
}

div#reviewlayer div.bar span {
font-size:8px;
}

div#reviewlayer div.bar div.i {
background-color:#ABC126;
color:#fff;
padding:1px;
font-size:8px;
text-align:right;
height:10px;
}

div#reviewlayer div.mark {
font-size:55px;
font-weight:bold;
text-align:center;
color:#0077C0;
}

div#reviewlayer div.mark span {
display:block;
font-size:17px;
font-weight:bold;
position:relative;
top:-10px;
}

div#reviewlayer ul.marks li, div#reviewlayer ul.marks li b {
color:#0077C0;
font-size:11px;
color:#000;
}

div#reviewlayer img.reviewer {
margin-bottom:10px;
}

div#reviewlayer div.reviewer {
font-size:12px;
padding-left:5px;
}

div#reviewlayer div.reviewer b {
font-size:14px;
}

div#reviewlayer div.reviewer span {
color:#ABC126;
font-weight:bold;
}

div#reviewlayer div.rev {
width:200px;
padding:5px 10px 0px 10px;
font-style:italic;
text-align:center;
margin:0 auto;
font-size:11px;
clear:both;
}

div#reviewlayer img.dot {
position:absolute;
right:42px;
top:-7px;
}





div#photopopup {
background-color:#fff;
position:absolute;
top:0px;
left:0px;
z-index:9100;
padding:10px 10px 7px 10px;
font-size:12px;
}

div#suppPopup {
background-color:#fff;
width:400px;
height:500px;
position:absolute;
top:0px;
left:0px;
z-index:9100;
padding:10px 10px 7px 10px;
border-radius:5px;
}

div.pricebox .box span.price:hover {
text-decoration:underline;
}

div.pricebox {
text-align:center;
font-size:11px;
line-height:1.4em;
width:120px;
margin:0 auto;
}

div.pricebox .box {
text-decoration:none;
display:block;
width:90px;
height:90px;
margin:0 auto;
text-shadow: 1px 1px 1px #808080;
color:#fff;
border:1px dashed #fff;
margin-top:2px;
text-align:center;
margin-bottom:5px;
line-height:2.5em;
position:relative;
cursor:pointer;
}

div.pricebox .box img {
margin-top:8px;
}

div.pricebox img.o {
position:absolute;
right:-1px;
top:-1px;
margin:0px;
}

div.pricebox .box span.from {
display:block;
font-size:14px;
}

div.pricebox .box span.price {
font-size:24px;
font-weight:bold;
display:block;
}

div.pricebox .box span.price span.ab {
display:block;
font-size:12px;
}

div.pricebox a.buy {
text-shadow: 1px 1px 1px #90A616;
background-color:#BAD224;
border:1px solid #90A616;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
color:#fff;
padding:2px 0px 3px 0px;
width:92px;
height:15px;
text-align:center;
font-size:14px;
font-weight:bold;
display:block;
margin:0 auto;
margin-top:5px;
background: -moz-linear-gradient(top,  #bad224 0%, #afc620 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bad224), color-stop(100%,#afc620));
background: -webkit-linear-gradient(top,  #bad224 0%,#afc620 100%);
background: -o-linear-gradient(top,  #bad224 0%,#afc620 100%);
background: -ms-linear-gradient(top,  #bad224 0%,#afc620 100%);
background: linear-gradient(to bottom,  #bad224 0%,#afc620 100%);
}

div.pricebox a.buy:hover {
text-decoration:none;
color:#F5FFB3;
background-color:#B4C923;
}

div.pricebox div.info {
background-image:url('https://www.travelta.nl/images/pricedetails.png');
background-repeat:no-repeat;
background-position:center 2px;
padding-top:10px;
line-height:1.3em;
margin-bottom:5px;
}

div#popuptext {
padding:10px;
font-size:13px;
}

div#popuptext h1 {
font-size:22px;
margin:0px 0px 20px 0px;
}

div#popuptext h1 b {
font-size:28px;
}

div.contentuser {
border-top:1px solid #C0C0C0;
line-height:1.5em;
padding:10px;
margin:0px 10px 0px 10px;
background-image:url('https://www.travelta.nl/images/tripbg.gif');
background-repeat:repeat-x;
font-size:13px;
}

div.blogleft {
float:left;width:550px;
}

div.blogright {
float:right;width:212px;
margin-top:22px;
}

div.blogheader {
background-color:#0077C0;
padding:10px;
border-radius:4px;
margin-bottom:10px;
background-image:linear-gradient(bottom, rgb(156,192,226) 0%, rgb(0,118,192) 100%);
background-image:-o-linear-gradient(bottom, rgb(156,192,226) 0%, rgb(0,118,192) 100%);
background-image:-moz-linear-gradient(bottom, rgb(156,192,226) 0%, rgb(0,118,192) 100%);
background-image:-webkit-linear-gradient(bottom, rgb(156,192,226) 0%, rgb(0,118,192) 100%);
background-image:-ms-linear-gradient(bottom, rgb(156,192,226) 0%, rgb(0,118,192) 100%);
background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(156,192,226)),color-stop(1, rgb(0,118,192)));
}

div.blogheader b {
display:block;
color:#fff;
font-size:20px;
padding-top:10px;
text-align:center;
}

div.blogpostlist {
padding:10px;
font-size:12px;
border-radius:4px;
background-color:#DFEFFA;
}

div.blogpostlist ul {
font-weight:bold;
margin:20px;
padding-right:30px;
}

div.blogpostlist ul li {
margin-bottom:10px;
display:block;
}

div.blogpostlist ul li a {
font-weight:normal;
}

div.blogpost {
font-size:14px;
line-height:1.4em;
}

div.blogpost h1 {
line-height:1.5em;
font-weight:bold;
margin-top:10px;
padding-left:8px;
border-left:5px solid #BAD224;
margin-left:10px;
}

div.blogpost h1 a {
font-size:24px;
color:#000;
}

div.blogpost div.caption {
margin:0px 0px 0px 0px;
background-color:#fff;
text-align:center;
}

div.blogpost div.caption span {
color:#000;
padding:3px;
display:block;
font-size:11px;
text-align:center;
font-style:italic;
}

div.blogpost div.caption img {
margin:0px;
}

div.blogpost img {
max-width:100%;

border-radius:4px;
margin:3px 0px 3px 0px;
}

div.blogpost span.author {
float:right;
margin:30px;
text-align:center;
font-size:11px;
font-style:italic;
color:#404040;
line-height:1.1em;
}

div.blogpost img.author {
max-width:80px;
min-width:80px;
margin-bottom:5px;
}


@media only screen and (max-width:990px)
{
	a#fpmainimage {
	padding:0px;
	}

	div#container {
	padding:4px;
	}

	div.likes {
	display:none;
	}

	div#mobile-filter {
	display:block;
	background:#0177C0;
	position:fixed;
	top:105px;
	left:0px;
	padding:10px;
	padding-right:30px;
	border-top-right-radius:6px;
	border-bottom-right-radius:6px;
	color:#fff;
	font-weight:bold;
	border-right:1px solid #B7B7B7;
	border-bottom:1px solid #B7B7B7;
	border-top:1px solid #B7B7B7;
	cursor:pointer;
	box-shadow:0 0 1px 0px #606060;
	font-size:20px;
	box-shadow: 0px 0px 8px #fff;
	}

	div#mobile-filter:hover {
	background-color:#1089D6;
	}

	a#mobile-close-filter {
	float:right;
	display:inline;
	margin:10px;
	}

	div#pageleft {
	position:absolute;
	top:0px;
	left:0px;
	width:250px;
	}

	div#pageright {
	padding-top:60px;
	float:none;
	width:100%;
	}

	div#pagefilter {
	display:none;
	border-right:1px solid #B7B7B7;
	border-bottom:1px solid #B7B7B7;
	border-top:1px solid #B7B7B7;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	z-index:1000;
	}

	div#contentheader {
	display:none;
	}

	h2 {
	display:none;
	}

	div#sort2 {
	}

	ul.trace {
	margin-bottom:10px;
	}

	ul.trace li {
	font-size:14px
	}

	td.l {
	display:None;
	}

	td.r .hide {
	display:none;
	}

	div#footer div.col {
	float:none;
	margin-top:10px;
	text-align:center;
	width:100%;
	}
	div#footer div.col.social {
	display:None;
	}
	div.content {
	padding:0px;
	}
	div.text {
	width:auto;
	padding:10px;
	}
	div.blogright {
	display:none;
	}

	div.blogleft {
	width:100%;
	}

	div#destinations {	
	margin:5px;
	margin-top:15px;
	}

	div#destinations img {
	width:100%;
	height:auto;
	}
	div#destinations p {
	padding-right:0px;
	}

}


@media only screen and (max-width:490px)
{
	div.slogan {
	display:none;
	}
}